Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3871 - Pump (DHCP) is getting high CPU usage and is consuming lot of memory
Summary: Pump (DHCP) is getting high CPU usage and is consuming lot of memory
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pump
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-02 17:27 UTC by bunch
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-31 16:12:52 UTC


Attachments (Terms of Use)

Description bunch 1999-07-02 17:27:38 UTC
The pump daemon as provided in the package
pump-0.6.4-1.i386.rpm is getting high CPU usage (1:00 a
day), and is getting a lot of memory.
My system (Cyrix 166+ with 48Mb-40Mb swap) is getting out of
memory when this pump version is installed (Message like
"Crond is running out of memory" on the console, but the
/proc/meminfo does not really show that the memory is
entirely used!).

After upgrading to the pump as provided in the package
pump-0.6.7-1.i386.rpm everything seems to go fine.

My ISP is leasing IP adresses for only 2 hours.


Note You need to log in before you can comment on or make changes to this bug.